Carib bargains - Web - Bug #7743

Search Result- Items showing as blank data when clicks on view all button

09/18/2023 06:27 PM - Shrikant kashyap

Status: Closed Start date: 09/18/2023
Priority: Immediate Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage > goto in recommended products > click on view all

Actual result- showing blank data
Expected result- It should display all result data

History

#1 - 09/19/2023 11:00 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/29/2023 11:34 AM - Shrikant kashyap

working fine now

#3 - 09/29/2023 11:35 AM - Shrikant kashyap

- Status changed from Resolved to Closed
